@charset "utf-8";

html {
	scroll-padding-top: 75px;
	scroll-behavior: smooth;
}

body {
	font-family: "游ゴシック", "游ゴシック", sans-serif;
	margin: 0;
	padding: 0;
}

#top {
	background-color: #dbebc4;
}

/* ヘッダー */
header {
	width: 100%;
	height: 70px;
	background-color: #8fbc8f;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 900;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

header h1 {
	float: left;
	height: 65px;
	max-width: 500px;
}

header h1 img {
	margin: 0;
	padding: 0;
	height: 70px;
}

#header_area {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

/* ナビゲーションメニュー */
nav {
	float: right;
}

#gnavi ul {
	list-style-type: none;
	background-color: #8fbc8f;
	margin: 0;
	padding: 0;
}

#gnavi>ul {
	display: flex;
	height: 70px;
	width: 600px;
}

#gnavi>ul>li {
	width: 25%;
}

#gnavi li {
	list-style-type: none;
	position: relative;
}

#gnavi li a {
	color: #ffffff;
	display: block;
	line-height: 70px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	width: 100%;
}

#gnavi li:hover {
	background-color: #a5c9c1;
}


/* ナビゲーションメニュー 子メニュー */
#gnavi li li {
	background-color: #8fbc8f;
	height: 0;
	overflow: hidden;
	transition-duration: 0.3s;
}

#gnavi li li a {
	border-top: 1px solid #ffffff;
	line-height: 70px;
}

#gnavi li:hover li {
	height: 70px;
	overflow: visible;
}

/* ハンバーガーメニュー */
#sp_gnavi_check {
	display: none;
}

/* コンテンツ全体 */
main {
	clear: both;
	margin-top: 65px;
}

/* メインビジュアル */
#mainvisual {
	background-color: #dbebc4;
}

#mainvisual h2 {
	padding-top: 200px;
	height: 200px;
	background-image: url("image/kitchen_car2.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 1000px;
	margin: 0 auto;
}

/*メインビジュアル下コンテンツ*/
#maintext {
	font-family: "游ゴシック", "游ゴシック体", serif;
	font-size: 12pt;
	font-weight: 500;
	text-shadow: 2px 2px 5px #ffffff;
	line-height: 150%;
	text-align: center;
	color: #42210b;
}

#photo ul {
	display: flex;
	justify-content: center;
	background-color: #dbebc4;
	list-style-type: none;
}

#photo img {
	width: 300px;
	height: 150px;
	object-fit: cover;
}

/* トップページコンテンツ */
#top_contents {
	text-align: center;
}

#top_contents h2:before,
#top_contents h2:after {
	content: "-";
	margin: 0.5rem;
}

#top_contents img {
	max-width: 100%;
}

#explanation {
	line-height: 180%;
	margin: 2rem 0;
}

#explanation span{
	max-width: 1000px;
	display: inline-block;
}

/* topメニューボタン */
#menu h2 {
	padding: 1rem 0 0.7rem 0;
}

#menu_btn {
	display: flex;
	justify-content: center;
}

#menu_btn div {
	margin: 15px 40px 40px 40px;
}

#menu_btn img {
	width: 250px;
	border-radius: 10px;
	box-shadow: 0 5px 5px #331e0a;
	transition-duration: 0.3s;
}

#menu_btn img:hover {
	transform: translate(0, 5px);
	box-shadow: none;
	opacity: 0.85;
}

/* お知らせ */
#info {
	justify-content: center;
	align-items: center;
	background-color: #cde2f0;

}

#info h2 {
	padding: 5px;
	margin: 0;
}

#info h4 {
	padding: 5px;
	margin: 0;
}

#info h5 {
	padding: 5px;
	margin-bottom: 10px;
}

#info li {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 18px;
	margin: 0 auto;
	padding: 1rem 1rem 3rem 1rem;
	color: #000000;
	background-color: #cde2f0;
}

ul time {
	border-radius: 10px;
	background-color: #ffffff;
	font-size: 90%;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}

#info a:visited {
	color: #8fbc8f;
}


/* お問い合わせフォーム */
form p {
	margin: 25px 0;
}

.input {
	display: block;
	width: 400px;
}

textarea {
	display: block;
	width: 600px;
	height: 120px;
}

input[type="submit"] {
	width:200px;
	height: 50px;
	padding: 10px;
	border: 2px;
	border-radius: 5px;
	cursor: pointer;
	box-shadow: #42210b;
	transition-duration: 0.3s;
}

input[type="submit"]:hover {
	transform: translate(0, 5px);
	box-shadow: none;
	opacity: 0.85;
}

#usercomment {
	width: 600px;
}

.bun span{
	display: inline-block;
}

/* フッター */
footer {
	background-color: #f8f4e6;
	margin: 0;
	padding: 0;
}

footer img {
	width: 200px;
}

#footer_inner {
	color: #000000;
	margin: 0 auto;
	padding: 2rem;
	font-size: 15px;
	max-width: 1200px;
}

#footer_inner>div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

address {
	font-style: normal;
}

address h3 {
	text-align: center;
}

.tenpo {
	text-align: center;
}

address h4::before {
	content: "◯ ";
}

address h4::after {
	content: " ◯";
}

#copyright {
	border-top: 1px solid #ffffff;
	margin-top: 15px;
	padding-top: 5px;
}

#logo_kabu {
	display: flex;
	justify-content: center;
}

/* ソーシャルメディアボタン */
.snsbtn img {
	width: 50px;
	margin-bottom: 1rem;
	padding: 5px;
	border: 3px solid #ffffff;
	border-radius: 5px;
	transition-duration: 0.4s;
}

.snsbtn img:hover {
	background-color: #8fbc8f;
	transform: translate(5px, 5px);
	box-shadow: none;
	opacity: 0.85;
}

/* パンくずリスト */
#breadcrumb {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	font-size: smaller;
	background-color: #ffffff;
	border-radius: 50px;
	padding: 10px 15px;
	margin-top: 30px;
}

#breadcrumb li:not(:last-of-type)::after {
	content: "›";
	margin: 0.4rem;
	color: #999999;
}

#breadcrumb a {
	color: #000000;
}

#breadcrumb a:hover {
	text-decoration: none;
}

#breadcrumb a:visited {
	color: #8fbc8f;
}

/* aboutページ */
article {
	max-width: 800px;
	margin: 0 auto;
	padding: 10px 15px 50px 15px;
}

article img {
	margin: 2rem auto;
	display: block;
	max-width: 400px;
}

article h1 {
	background-color: #f8f4e6;
	border-radius: 10px;
	box-shadow: 0 12px 8px -8px #999999;
	width: 100%;
	height: 30px;
	font-size: 22pt;
	text-align: center;
	color: #42210b;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	margin-bottom: 3rem;
	padding: 2.8rem 0;
}

article h2 {
	font-weight: 700;
	margin: 2.3rem 0;
	padding: 10px;
	background-color: #f8f4e6;
	border-bottom: 2px dashed #8fbc8f;
	box-shadow: 0 0 0 8px #f8f4e6;
}

article h2 {
	color: #42210b;
}

article>p {
	margin: 2rem 0;
}

article ul {
	margin: 2rem 1.3rem;
	list-style-type: none;
}

.aboout_img {
	border-radius: 7px;
}

.aboout_bun span{
	display: inline-block;
}

/* ページの先頭へ戻る */
#pagetop {
	border-radius: 50%;
	height: 55px;
	width: 55px;
	background-color: #ffffff;
	border: 2px solid #8fbc8f;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
	opacity: 0.9;
	display: flex;
	justify-content: center;
	align-items: center;
}

#pagetop:hover {
	background-color: #dbebc4;
}

#pagetop_inner {
	height: 15px;
	width: 15px;
	border-top: 3px solid #8fbc8f;
	border-right: 3px solid #8fbc8f;
	transform: translate(0, 20%) rotate(-45deg);
}

/* メニューリスト */
.menulist img {
	display: block;
	margin: 2rem auto;
	max-width: 300px;
	border-radius: 10px;
}

.menulist {
	max-width: 700px;
	margin: 2rem auto;
	padding: 20px 30px;
	border: 2px solid #f8f4e6;
	border-radius: 10px;
}

.menulist dl {
	display: table;
	width: 100%;
	border-bottom: 2px dashed #f8f4e6;
}

.menulist dt {
	display: table-cell;
	padding: 0.4rem 0 0.4rem 0.8rem;
}

.menulist dd {
	text-align: right;
	display: table-cell;
	min-width: 6rem;
	padding: 0.4rem 0.8rem 0.4rem 0;
}

.menulist h3 {
	text-align: center;
	color: #42210b;
}

.menulist h3:before,
.menulist h3:after {
	content: "-";
	color: #42210b;
	margin: 0.5rem;
}

#shop img{
	display: block;
	margin: 2rem auto;
	max-width: 300px;
	border-radius: 10px;
}

.menu_bun span{
	display: inline-block;
}

/*ショップカードページ*/
#shopcard {
	padding-top: 100px;
	text-align: center;
}

#shopcard p {
	font-weight: 500;
	text-align: center;
}

.shopcard_f {
	width: 300px;
	gap: 30px;
	cursor: pointer;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.shopcard_b {
	width: 300px;
	gap: 30px;
	cursor: pointer;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.shopcard_f:hover img,
.shopcard_b:hover img {
	transform: scale(1.3);
}

#card_description {
	margin: 50px;
}

#card_description a:visited {
	color: #8fbc8f;
}

/* 1225px以下の場合 */
@media(max-width: 1225px) {
	header h1 img {
		margin-left: 8px;
	}
}

/* 959px以下の場合 */
@media(max-width: 959px) {

	/* ハンバーガーメニュー ボタン部分 */
	#sp_gnavi_btn {
		position: fixed;
		top: 10px;
		right: 10px;
		height: 45px;
		width: 45px;
		background-color: #ffffff;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 200;
	}

	#sp_gnavi_btn span,
	#sp_gnavi_btn span::before,
	#sp_gnavi_btn span::after {
		content: "";
		display: block;
		position: absolute;
		width: 25px;
		height: 3px;
		background-color: #8fbc8f;
		transition: all 0.6s ease-in-out;
	}

	#sp_gnavi_btn span::before {
		bottom: 8px;
	}

	#sp_gnavi_btn span::after {
		top: 8px;
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span {
		background-color: transparent;
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}

	/* ハンバーガーメニュー ナビゲーションメニュー */
	#gnavi {
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100%;
		padding-top: 70px;
		background-color: rgba(255, 255, 255, 0.8);
		z-index: 100;
		transition: all 0.6s ease-in-out;
	}

	#sp_gnavi_check:checked~#gnavi {
		left: 0%;
	}

	#gnavi>ul {
		display: block;
		width: 100%;
		height: 80px;
	}

	#gnavi>ul>li {
		background-color: #dbebc4;
		width: 100%;
		height: atuo;
	}

	#gnavi ul li a {
		border-top: 1px solid #333333;
		width: 100%;
		margin: 0;
		padding-left: 10px;
		color: #000000;
		text-align: left;
	}

	#gnavi>ul>li:last-child {
		border-bottom: 1px solid #333333;
	}

	#gnavi li li {
		background-color: #dbebc4;
		height: 45px;
		overflow: visible;
		display: block;
	}

	#gnavi li li a {
		padding-left: 30px;
		line-height: 45px;
	}

	#gnavi li:hover {
		background-color: #8fbc8f;
	}

	#gnavi li:hover li {
		height: 45px;
	}

	#gnavi li li:hover {
		background-color: #8fbc8f;
	}

	/* メニューボタン */
	#menu_btn div {
		margin: 15px 10px 25px 10px;
	}
}

/* 768px以下の場合 */
@media(max-width: 768px) {

	#explanation,
	#menu>p,
	#info>p {
		text-align: center;
		margin-left: 1rem;
		margin-right: 1rem;
	}

	/* メニューボタン */
	#menu_btn {
		flex-direction: column;
		margin: 15px 0;
	}

	/* お問い合わせ */
	#usercomment {
		width: 100%;
	}

	/* フッター */
	#footer_inner {
		max-width: 100%;
	}

	#footer_inner>div {
		justify-content: center;
	}

	#copyright {
		text-align: center;
	}

	/* ソーシャルメディアボタン */
	.snsbtn {
		width: 100%;
		font-size: medium;
		padding: 10px;
	}

	/* その他ページ */
	.menulist {
		padding: 20px 20px;
	}

	.formbtn {
		width: 100%;
	}

	.input {
		width: 100%;
	}

	button {
		width: 100%;
	}
}